#social-share {
  /*border-top: 1px solid grey;
  padding-top: 10px;*/
  background-color: white;
  position: relative;
}


.page-node-type-homepage #block-socialshareblock,
.page-node-type-homepage #block-theme-oab-hub-socialshareblock,
.page-node-type-homepage-eclairage #block-socialshareblock {
    max-width: none;
}


/*.breadcrumb {
    padding-left: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 0;
}
.breadcrumb .icon-home{
    font-size: 1.4rem;
}
.breadcrumb > li{
    float: none;
    display: inline;
    color: #F16000;
}

.breadcrumb > li + li::before{
    padding: 0 5px 0 5px;
    content: ">";
    font-family: "HelvNeueOrange";
    font-weight: bold;
    font-size: 1.4rem;
}*/

@media (max-width: 480px) {
    .container .row{
        margin: 0;
    }
}
